dtype: float16
merge_method: passthrough
slices:
  - sources:
      - layer_range: [0, 8]
        model: meta-llama/Meta-Llama-3-8B-Instruct
  - sources:
      - layer_range: [4, 12]
        model: meta-llama/Meta-Llama-3-8B-Instruct
  - sources:
      - layer_range: [8, 16]
        model: meta-llama/Meta-Llama-3-8B-Instruct
  - sources:
      - layer_range: [12, 20]
        model: meta-llama/Meta-Llama-3-8B-Instruct
  - sources:
      - layer_range: [16, 24]
        model: meta-llama/Meta-Llama-3-8B-Instruct
  - sources:
      - layer_range: [20, 28]
        model: meta-llama/Meta-Llama-3-8B-Instruct
  - sources:
      - layer_range: [24, 32]
        model: meta-llama/Meta-Llama-3-8B-Instruct
